import { ComponentFixture, TestBed } from '@angular/core/testing';

import { WorkflowAdvanceComponent } from './workflow-advance.component';

describe('WorkflowAdvanceComponent', () => {
  let component: WorkflowAdvanceComponent;
  let fixture: ComponentFixture<WorkflowAdvanceComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ WorkflowAdvanceComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(WorkflowAdvanceComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
